## pscol 2.2-4

=== Makefile ===
VERMAJOR = 2
VERMINOR = 2
CC = gcc
CFLAGS = -DPS_COL_VER=\"$(VERMAJOR).$(VERMINOR)\" -Wall
OBJ  =  parsevar.o convline.o convuids.o main.o allnum.o buildvar.o \
	buildpsfile.o readfile.o convtype.o convcolor.o isansi.o convert.o \
	strarraycmp.o needconv.o count.o error.o info.o warn.o listadd.o \
	listinit.o listdestroy.o listappend.o
FILES = COPYING KNOWNBUGS HISTORY Makefile README TODO allnum.c buildpsfile.c \
	buildvar.c config.h convcolor.c convert.c convline.c convtype.c \
	convuids.c count.c error.c info.c isansi.c listadd.c listappend.c \
	listdestroy.c listinit.c main.c mkdirs.sh needconv.c parsevar.c \
	pscol.h pscol.man pscolor pscolor1 pscolor2 pscolor3 pscolor4 \
	pscolor.dist pscolor.man readfile.c strarraycmp.c warn.c

TAR = tar
DISTDIR = pscol-$(VERMAJOR).$(VERMINOR)
TARFILE = $(DISTDIR).tar.gz
# root directory, usually /  needs to end with a /
# uncomment below and change to install to a different root
#ROOT = /
BINDIR = $(ROOT)/usr/bin
MANDIR = $(ROOT)/usr/man
ETCDIR = $(ROOT)/etc

all:	pscol

pscol:	$(OBJ)
	$(CC) $(OBJ) -o $@
	strip $@

objs:	$(OBJ)

noobjs: pscol
	rm *.o

sortaclean:
	rm -f *.o *~

clean:
	rm -f *.o pscol *~

distclean: clean
	rm -f $(TARFILE)
	rm -rf $(DISTDIR)

dist:	distclean
	mkdir $(DISTDIR)
	cp -a $(FILES) $(DISTDIR)
	$(TAR) zcf $(TARFILE) $(DISTDIR)
	rm -rf $(DISTDIR)

redo:	clean all

config: pscol
	rm -f pscolor
	./pscol -c -f pscolor
	echo make install or
	echo make installetc
	echo will install the pscolor that was just created from your environment

install: installbin installman installetc

installbin: all
	./mkdirs.sh $(BINDIR)
	install -m 0755 -s pscol $(BINDIR)

installman:
	./mkdirs.sh $(MANDIR)/man1 $(MANDIR)/man5
	install -m 0644 pscol.man $(MANDIR)/man1/pscol.1
	install -m 0644 pscolor.man $(MANDIR)/man5/pscolor.5

installetc:
	./mkdirs.sh $(ETCDIR)
	install -m 0644 pscolor $(ETCDIR)
