=== debian/changelog ===
pscol (2.2-4) unstable; urgency=low

  * Fixed minor lintian errors.
  * Modified package description - pscol only works with old debian versions
    of procps.
  * Thinking about pulling this for the distribution..

 -- Joey Hess <joeyh@master.debian.org>  Sat, 14 Mar 1998 20:02:17 -0800

pscol (2.2-3) unstable; urgency=low

  * New standards version.

 -- Joey Hess <joeyh@master.debian.org>  Mon,  9 Feb 1998 14:29:03 -0800

pscol (2.2-2) unstable; urgency=low

  * Rebuilt with newer version of debhelper to fixes #15411, about 
    uncompressed changelog.

 -- Joey Hess <joeyh@master.debian.org>  Sat, 29 Nov 1997 00:18:31 -0500

pscol (2.2-1) unstable; urgency=low

  * New upstream release.
  * Doesn't assume background color is black anymore.
  * Use debhelper.

 -- Joey Hess <joeyh@master.debian.org>  Fri, 24 Oct 1997 14:29:56 -0400

pscol (2.0-1) unstable; urgency=low

  * New upstream release.

 -- Joey Hess <joeyh@master.debian.org>  Sun, 20 Jul 1997 17:14:09 -0400

pscol (1.8-1) unstable; urgency=low

  * New upstream release.
  * Fixed debian/rules for fakeroot.

 -- Joey Hess <joeyh@master.debian.org>  Thu, 17 Jul 1997 14:29:13 -0400

pscol (1.7-1) unstable; urgency=low

  * New upstream release, fixes bugs #6700, #11252

 -- Joey Hess <joeyh@master.debian.org>  Mon, 14 Jul 1997 16:06:32 -0400

pscol (1.6-3) unstable; urgency=low

  * Rebuilt with glibc6.
  * Routine update of debian/rules:
    Run dpkg-gencontrol after debstd, and delete substvars during clean.

 -- Joey Hess <joeyh@master.debian.org>  Tue, 24 Jun 1997 17:04:07 -0400

pscol (1.6-2) unstable; urgency=low

  * Changed section to utils
  * Updated maintainer email address.

 -- Joey Hess <joeyh@master.debian.org>  Wed, 8 Jan 1997 21:09:02 -0500

pscol (1.6-1) unstable; urgency=low

  * First release.

 -- Joey Hess <jeh22@cornell.edu>  Tue, 5 Nov 1996 16:12:50 -0500

Local variables:
mode: debian-changelog
End:
