=== debian/control ===
Source: pscol
Section: utils
Priority: optional
Maintainer: Joey Hess <joeyh@master.debian.org>
Standards-Version: 2.4.0.0

Package: pscol
Architecture: any
Depends: ${shlibs:Depends}, procps (>=1.09)
Description: assists user in setting up ps and top colors
 Pscol makes it easier to set up complicated PS_COLORS and TOP_COLORS
 environment variables, which were used by oldver versions of procps. The
 current version of procps does not support color, so pscol probably won't
 be much help to you.
