=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean
	-$(MAKE) -i clean

# Build architecture-independent files here.
binary-indep: build
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build
	dh_testdir
	dh_testroot
	dh_clean
	$(MAKE) ROOT=debian/tmp/ install
	dh_installdocs KNOWNBUGS README TODO
	dh_installexamples pscolor{1,2,3,4}
	dh_installmenu
	dh_installcron
	dh_installmanpages
#	dh_undocumented
	dh_installchangelogs HISTORY
	dh_strip
	dh_compress
	dh_fixperms
	dh_suidregister
	dh_installdebfiles
	dh_du
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
